.BreadCrumb {
    padding-left: 18px !important;
}

DIV.FooterResponsive.Footer000 {
    position: relative;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 90px;
    margin-bottom: 0px;
    /*margin-top: 100px;*/
}

.FooterInner {
    padding-top: 20px;
}

/*Global Css*/

.h4, h4 {
    font-size: 14px;
}

.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 400;
    line-height: 1.1;
    color: #666666;
}

DIV.MainTable DIV.Content {
    margin: 0;
    width: 100%;
    height: 100%;
}

.Mainsection h1 {
    text-align: left;
    font-size: 17px;
    color: #666666;
    font-weight: 400;
    border-bottom: solid 1px #CCC;
    padding: 12px 18px;
    margin-bottom: 15px;
}

.Mainsection h2 {
    text-align: left;
    font-size: 15px;
    color: #666666;
    font-weight: 400;
    padding: 0 18px;
    text-align: center;
}

.Mainsection h4 {
    color: #F00;
}


DIV.MainTable .Mainsection {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    margin: 0 auto;
}

ul.sub-cat {
    margin: 0;
}




/*A {
  color: #666;
  text-align: justify;
}*/


.collapsing {
    -webkit-transition: none;
    transition: none;
}

.siteMapList {
    /*isplay: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;*/
}



.MainList .siteMapList > div {
  display: inline-block;
    min-width: 200px;
    /*flex: 0 1 18%;*/
    margin: 0 5px;
    vertical-align: top;
}

.siteMapList ul > li {
    background: #eeeeee;
    padding: 10px 0;
    margin-bottom: 5px;
}


.siteMapList li > a {
    color: #666666;
    font-size: 12px;
    display: block;
}

.siteMapList .sub-cat > .sub-catlist {
    width: 100%;
}

.siteMapList Div.collapse p > a {
    text-align: justify;
}


.dataBody {
    text-align: left;
    border: solid 1px #eee;
    padding: 12px;
    position: relative;
    line-height: 20px;
}


.siteMapList .LocationIndex {
    float: left;
    width: 20%;
    min-width: 224px;
    /*flex: 0 1 25%;*/
    padding: 1em 0.5em;
    margin: 0;
}
    /*Card Details Page Css*/
    .siteMapList .LocationIndex ul,
    .siteMapList .LocationIndex p {
        /*width: 90%;
        width: 95%;*/
        margin: 0 auto;
        /*min-width: 200px;*/
    }

    .siteMapList .LocationIndex.Regions ul {
        display: none;
    }

    .siteMapList .LocationIndex.Regions p {
        position: relative;
        text-align: left;
        font-size: 16px;
        text-align: left;
        display: flex;
        background: #eeeeee;
        margin-bottom: 5px;
        padding: 5px 0;
    }

        .siteMapList .LocationIndex.Regions p a {
            margin: 0 0 0 27px;
            color: #666666;
        }

        .siteMapList .LocationIndex.Regions p i {
            position: absolute;
            top: 50%;
            /*flex: 0;*/
            font-size: 16px;
            line-height: 12px;
            height: 13px;
            /*padding: 4px 8px 0 8px;*/
            padding: 0 8px;
            margin: -0.5em 0 0;
        }
        .siteMapList .LocationIndex.Regions p .fa-plus:before {
          display: inline-block;
          line-height: 1em;
          height: 13px;
          vertical-align: middle;
        }
.siteMapList .ProfileList {
    float: right;
    width: 80%;
    /*flex: 1 1 75%;*/
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: flex-start;
}

    .siteMapList .ProfileList > div {
        flex: 1;
        /*min-width: 330px;*/
        min-width: 25%;
        margin: 1em 0.5em;
    }

.siteMapList.ProfileDetails {
    position: relative;
    /*display: flex;
    justify-content: center;*/
    width: 100%;
    max-width: 1120px;
        padding: 0 0 8em;
    margin: 0 auto;
}
.siteMapList.ProfileDetails::before,
.siteMapList.ProfileDetails::after {
  content: "";
  display: block;
  clear: both;
}
.ProfileDetails .card {
    border: solid 1px #ddd;
    /*width: 320px;*/
    width: 100%;
    height: 100%;
    /*margin: 0 auto;
    margin-bottom: 5px;*/
}

.ProfileDetails .userImage {
    /*height: 320px;*/
    height: 285px;
    background-position: center;
    background-size: cover;
    position: relative;
}

    .ProfileDetails .userImage > a {
        height: 100%;
        width: 100%;
        display: block;
    }


    .ProfileDetails .userImage .userProfile {
        opacity: 0.9;
        height: 65px;
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 25%, rgba(0,0,0,1) 100%);
        position: absolute;
        bottom: 0;
        width: 100%;
    }

        .ProfileDetails .userImage .userProfile a {
            color: #fff;
        }

        .ProfileDetails .userImage .userProfile p {
            text-align: center;
            font-size: 18px;
            color: #FFF;
            white-space: nowrap;
            overflow: hidden;
            width: 95%;
            margin: 0 auto;
        }



.card .card-block p {
    text-align: left;
    padding-left: 15px;
    font-size: 12px;
}

.card-block {
    margin-top: 15px;
}

    .card-block .btn {
        display: inline-block;
        margin-bottom: 0;
        font-weight: normal;
        text-align: center;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        background-image: none;
        border: 1px solid #6666;
        white-space: nowrap;
        padding: 0 24px;
        font-size: 13px;
        line-height: 30px;
        border-radius: 0;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        margin-bottom: 16px;
    }

.btn-primary {
    color: #666666;
    background: none;
    border-color: #CCCCCC;
}

    .btn-primary:hover {
        color: #666666;
        background: none;
        border-color: #666666;
    }

.row.siteMapList.ProfileDetails {
    margin-top: 20px;
}




.card-block.spanLookingFor {
    display: inline-table;
    padding: 10px 17px;
    width: 100%;
}

    .card-block.spanLookingFor ul {
        width: 100%;
    }

.btn-primary.focus, .btn-primary:focus {
    color: #666666;
    background: none;
    border-color: #ccc;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    color: #666;
    background: none;
    border-color: #ccc;
}

ul.Lookfor li > a {
    color: #3f7398;
}

ul.Lookfor li {
    width: 100%;
    background: none;
    padding: 0;
    margin: 0;
}



.card-block h4 {
    text-align: left;
    font-size: 12px;
    padding-left: 14px;
    color: #666666;
    text-transform: uppercase;
}

.pBar {
    clear: both;
    /*position: absolute;
    bottom: -60px;*/
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0;
    margin: 20px 0;
}
.pBar div {
  margin: 0 auto;
}

    .pBar > div a {
        border: 1px solid;
        font-size: 12px;
        width: 28px;
        display: inline-block;
        height: 28px;
        line-height: 28px;
        color: #666666;
        border-radius: 2px;
        margin: 2px 1px;
    }

        .pBar > div a.Active {
            font-weight: bold;
            color: white;
            background-color: #666666;
        }

    .pBar > div span {
        font-size: 12px;
        width: 25px;
        display: inline-block;
        height: 25px;
        line-height: 25px;
        float: none !important;
    }

@media(max-width: 1020px) {

    .siteMapList .ProfileList {
        /*flex-basis: calc(100% - 200px);*/
    }

    .siteMapList .LocationIndex {
        /*flex-basis: 200px;*/
    }

    DIV.MainTable DIV.Content {
        /*margin-top: 140px;*/
    }

    /*.pBar {
        position: relative;
        margin: 20px 0;
        bottom: auto;
    }*/
}

@media(max-width: 784px) {
    DIV.MainTable DIV.Content {
        /*margin-top: 60px;*/
    }

    .SHeader .SHeaderContainer .SReaNav .SUserMenu li A.LoginReveal {
        color: #7ec34d !important;
    }
}

@media(max-width: 550px) {
    .siteMapList {
        flex-wrap: wrap-reverse;
    }

        .siteMapList .ProfileList {
            display: block;

        }

    .pBar {
        /*position: relative;
        bottom: auto;*/
        position: absolute;
        bottom: 0;
    }
    .MainList .siteMapList > div {
        flex: 1 1 100%;
    }
}


@media screen and (max-width: 1120px) {
  .siteMapList.ProfileDetails {
    width: 80%;
  }
  .siteMapList .ProfileList {
    width: 70%;
  }
  .siteMapList .ProfileList > div {
    min-width: 32%;
  }
}
@media screen and (max-width: 934px) {
  .siteMapList.ProfileDetails {
    width: 85%;
  }
  .siteMapList .ProfileList {
    display: block;
    width: 64%;
  }
  /*.siteMapList .ProfileList,
  .siteMapList .LocationIndex{
    float: none;
    margin: 0 auto;
  }*/
  .ProfileDetails .card {
    /*width: 268px;*/
    margin: 0 auto;
  }
  .ProfileDetails .userImage {
    height: 268px;
    height: 52.7vw;
  }
}
/*@media screen and (max-width: 836px) {
  .siteMapList.ProfileDetails {
    width: 100%;
  }
  .siteMapList .ProfileList,
  .siteMapList .LocationIndex{
    width: 562px;
  }
}*/
@media screen and (max-width: 732px) {
  .siteMapList .ProfileList {
    width: 54%;
  }
  .ProfileDetails .userImage {
    height: 44vw;
  }
}
@media screen and (max-width: 623px) {
  .siteMapList.ProfileDetails {
    width: 100%;
  }
  .ProfileDetails .userImage {
    height: 52vw;
  }
}
@media screen and (max-width: 550px) {
  .siteMapList .ProfileList,
  .siteMapList .LocationIndex{
    float: none;
    margin: 0 auto;
  }
  .siteMapList .ProfileList {
    width: 90%;
  }
  .ProfileDetails .card {
    width: 318px;
    margin: 0 auto;
  }
  .ProfileDetails .userImage {
    height: 316px;
  }
  .siteMapList .LocationIndex {
    width: 90%;
  }
}
@media screen and (max-width: 386px) {
  .siteMapList .ProfileList {
      width: 100%;
  }
  .siteMapList .ProfileList > div {
    margin: 1em 0;
  }
}
